## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# formInfo

`formInfo` | (form information) groups elements allowed within a `<form>` element in a dictionary.
Member of classes | (none)
Members | form hyph lbl morphInfo [case gen gram itype mood number per tns] orth pron syll usg

Declaration

    <!ENTITY % x.formInfo "" >
    <!ENTITY % m.formInfo "%x.formInfo; %n.form; | %n.hyph; | %n.lbl; |
    %m.morphInfo; | %n.orth; | %n.pron; | %n.syll; | %n.usg;">

Attributes | Global attributes only
Module | Declared in file teidict2.ent; Base tag set for dictionaries: enabled by TEI.dictionary
See further | 12.3.1 Information on Written and Spoken Forms

Up: 33 Element Classes